Warning Un Responsive Plugin (Shockwave Flash)

  RobCharles1981 23:06 08 Jan 14
Locked

Hi,

I'm using Firefox the latest version and I keep getting a box coming up saying "Warning Un Responsive Plugin" which relates to Shockwave Flash I have the latest version of that too, I did try to uninstall and re-install but the problem frequently comes back.

Any ideas?

Thanks Rob

  RobCharles1981 23:22 08 Jan 14

That will just disable it making websites like youtube not to work.....

This thread is now locked and can not be replied to.

LG G6 review: Hands-on with LG’s bold, big-screen shot at perfection

1995-2015: How technology has changed the world in 20 years

How the 2017 Oscar-winning VFX of The Jungle Book were created

The 22 best Safari extensions | Best Safari plugins: Improve Apple's Safari web browser with these…